Subject: bug#16647: Imprecisions with window-resizing cursors

From: martin rudalics <[email-masked]>
Date: Thu, 27 Feb 2014 20:59:36 +0100

> Not sure if it still matters, but this no longer helps as you've predicted.

Thanks.  I'll remove this feature soon provided everything else works.

martin